OMS 2.0 or Apple Midi Manager

Dieses Thema im Forum "Software" wurde erstellt von huky, 9. März 2002.

  1. huky

    huky New Member

    Hi,
    wer kann mir helfen?
    Habe von der Macwelt DVD
    Xx geladen, nun wird mir gesagt "OMS 2.0 or higher or Apple Midi Manager" wird benötigt.
    Auf den Apple-sites gibt es den Manager nicht!
    Danke schon mal

    :)) huky
     
  2. mamue

    mamue New Member

  3. huky

    huky New Member

    danke ich wedrde es versuchen
    :)) Huky
     
  4. huky

    huky New Member

    Hi,
    wer kann mir helfen?
    Habe von der Macwelt DVD
    Xx geladen, nun wird mir gesagt "OMS 2.0 or higher or Apple Midi Manager" wird benötigt.
    Auf den Apple-sites gibt es den Manager nicht!
    Danke schon mal

    :)) huky
     
  5. mamue

    mamue New Member

  6. huky

    huky New Member

    danke ich wedrde es versuchen
    :)) Huky
     
  7. huky

    huky New Member

    Hi,
    wer kann mir helfen?
    Habe von der Macwelt DVD
    Xx geladen, nun wird mir gesagt "OMS 2.0 or higher or Apple Midi Manager" wird benötigt.
    Auf den Apple-sites gibt es den Manager nicht!
    Danke schon mal

    :)) huky
     
  8. mamue

    mamue New Member

  9. huky

    huky New Member

    danke ich wedrde es versuchen
    :)) Huky
     
  10. huky

    huky New Member

    Hi,
    wer kann mir helfen?
    Habe von der Macwelt DVD
    Xx geladen, nun wird mir gesagt "OMS 2.0 or higher or Apple Midi Manager" wird benötigt.
    Auf den Apple-sites gibt es den Manager nicht!
    Danke schon mal

    :)) huky
     
  11. mamue

    mamue New Member

  12. huky

    huky New Member

    danke ich wedrde es versuchen
    :)) Huky
     

Diese Seite empfehlen